.bannerbg{
	background: url(../images/bannerbg.jpg) no-repeat center top;
	height: 700px;
	overflow: hidden;
}
.banner_con{
	position: relative;
	height: 700px;
}
.banner_word1{
	position: absolute;
	top:83px;
	left: 0px;
}
.banner_mobile{
	position: absolute;
	top:128px;
	right: 100px;
}
.banner_people{
	position: absolute;
	top:388px;
	right: 80px;
	z-index: 100;
}



.s1{
	position: relative;
	height: 600px;
	perspective: 1000px;
}
.s1_top{
	background: url(../images/s1_top.png) no-repeat center;
	height: 252px;
}
.s1_wrap{
	animation: txtShow 1.5s ease 0.8s;
    transform-origin: 0px 0px;
    position: absolute;
	top:-235px;
	left: 0px;
	width: 1000px;
	z-index: 10;
}
@keyframes txtShow{
	0% {
	    transform: translateZ(-700px);
	    opacity: 0;
	}
	80% {
	    transform: translateZ(50px);
	}
	100% {
	    transform: translateZ(0);
	    opacity: 1;
	}
}
.s1_con{
	background: #fff;
	padding-top: 30px;
	padding-left: 45px;
	border-radius: 0px 0px 20px 20px;
}
.title{
	margin-bottom: 50px;
	text-align: center;
}
.s1_con .s1_dl{
	background: url(../images/s1_borderjpg.jpg) no-repeat 10px 30px;
}
.s1_con dl em{
	width: 25px;
	line-height: 25px;
	color: #fff;
	background: #f32535;
	font-size: 20px;
	text-align: center;
	display: inline-block;
	border-radius: 50%;
}
.s1_con dl b{
    font-size: 24px;
    color: #F32535;	
    margin: 0 14px;
    display: inline-block;
}
.s1_con dl dt{
	float: left;
}
.s1_con dl dd{
	font-size: 24px;
	color: #333;
	border-bottom: 1px dashed #dfdfdf;
	width: 735px;
	float: left;
	padding-bottom: 10px;
	margin-bottom: 10px;
}
.s1_year_list{
	padding: 15px;
	background: #fff8ee;
	border-radius: 10px;
	width: 400px;
}
.s1_year_list span.s1_year_item1{
	line-height: 25px;
	background: #f64544;
	color: #fff;
	border-radius: 0 50px 50px 0;
	display: inline-block;
	font-size: 20px;
	padding: 0px 30px 0px 15px;
	margin-left: 13px;
}
.s1_year_list span.s1_year_item2{
	line-height: 25px;
	background: #ffbe66;
	color: #fff;
	border-radius: 0 50px 50px 0;
	display: inline-block;
	font-size: 20px;
	padding: 0px 130px 0px 15px;
	margin: 10px 0px 10px 13px;
}
.s1_year_list span.s1_year_item3{
	line-height: 25px;
	background: #57b07b;
	color: #fff;
	border-radius: 0 50px 50px 0;
	display: inline-block;
	font-size: 20px;
	padding: 0px 195px 0px 15px;
	margin-left: 13px;
}
.s1_lc{
	background: url(../images/s1_lcbg.png) no-repeat 57px 40px;
}
.s1_lc li{
	width: 170px;
	float: left;
	height: 65px;
	margin-bottom: 15px;
	margin-right: 8px;
}
.s1_lc li img{
	float: left;
}
.s1_lc li div{
	width: 100px;
	float: left;
}
.s1_lc p{
	font-size: 20px;
	color: #333;
	margin-bottom: 5px;
	text-align: center;
	width: 100px;
}
.s1_lc span{
	width: 74px;
	line-height: 23px;
	text-align: center;
	font-size: 17px;
	color: #F32535;
	border-radius: 50px;
	border: 1px solid #F32535;
	background: #fff;
	display: block;
	margin: 0 auto;
}
.s1_lc span:hover{
	background: #F32535;
	color: #fff;
	border:1px solid #F32535;
}
.s1_lc .s1_lc_item span{
	font-size: 12px;
}
.s1_con dl dd.s1_lc_dd{
	border-bottom: none;
}



.s2{
   background: #fff;
   padding: 28px 0;	
   border-radius:20px;
}
.yy_con{
	margin: 20px 0px;
}
.title{
	text-align: center;
}
.yy_fl{
	float: left;
	margin: 0px 15px 0px 30px;
	
}
.fl_top{
	width:323px;
	margin: 0 auto 50px;
	text-align: center;
}
.fl_top p{
	float: left;
}
.fl_top img{
	float: left;
	margin: 3px 10px 0px 0px;
}
.fl_top b{
	font-size: 27px;
	color: #ff4d22;
	display: block;
}
.fl_top span{
	font-size: 17px;
	color: #6b594f;
}
.book_list{
	width: 488px;
	padding-bottom: 20px;
	background: url(../images/desk.png) no-repeat center bottom;
}
.book_list li{
	float: left;
	margin-left: 10px;
	animation: book 1.5s cubic-bezier(0.30, 2.40, 0.85, 2.50) infinite;;
}
.book_list li.book1{
	animation: book 1s infinite 0.1s;
}
.book_list li.book2{
	animation: book 1s infinite 0.2s;
}
.book_list li.book3{
	animation: book 1s infinite 0.3s;
}
.book_list li.book4{
	animation: book 1s infinite 0.4s;
}
@keyframes book{
	0%, 100% {
	    transform: translateY(5px) scaleY(.98);
	}
	
	80% {
	    transform: translateY(3px) scaleY(1);
	}
}	
.yy_add{
	color: #6B594F;
	font-size: 18px;
	text-align: center;
	margin-top:30px;
	line-height: 30px;
}
.yy_add span{
	display: block;
	text-align: right;
	margin-right: 55px;
}
.yy_fr{
	float: left;
	padding-left: 60px;
	background: url(../images/fm_border.jpg) no-repeat 0px 25px;
}
.fr_top{
	text-align: center;
	font-size:30px;
	color: #ff4d22;
	font-weight: bold; 
	margin-bottom: 20px;
}
.fm_list li{
	width: 370px;
	height: 50px;
	margin-bottom: 15px;
	position: relative;
}
.fm_list li input,.fm_list li select{
	width: 370px;
	height: 50px;
	line-height: 50px;
	background: #ffebd1;
	text-indent: 1em;
	outline: none;
	border: none;
	border-radius: 10px;
	font-size: 20px;
	color: #333;
}
.fm_list li a#getyzm,.fm_list li span#daojishi{
	position: absolute;
	background: #ff4d22;
	width: 113px;
	height: 50px;
	line-height: 50px;
	border-radius: 0px 10px 10px 0;
	top:0px;
	right:0px;
	text-align: center;
	color: #FFFFFF;
	font-size: 20px;
	cursor: pointer;
}
.fm_list li span#daojishi{
	display: none;
}
.fm_list li input.tjbtn{
	width: 370px;
	height: 50px;
	color: #fff;
	background: #fb2e1f;
	font-size: 22px;
	cursor: pointer;
}
.tjm{
	font-size: 18px;
	color: #c90000;
}



.s3{
	background: url(../images/pt_bg.jpg) no-repeat center bottom;
	padding-top: 30px;
	overflow: hidden;
}
.pt_list{
	width: 1026px;
	margin-left: -26px;
}
.pt_list li{
	background:url(../images/pt_item.png) no-repeat center;
	width: 316px;
	height: 343px;
	float: left;
	margin-bottom: 25px;
	margin-left: 26px;
}
.pt_list li a{
	display: block;
}
.pt_list li div{
	padding: 20px 20px 0;
	text-align: center;
}
.pt_list li div h4{
	font-size: 22px;
	color: #fff;
}
.pt_list li div img{
	display: block;
	width:205px ;
	border-radius: 10px;
	margin: 5px auto;
}
.pt_list li div p{
	font-size: 16px;
	color: #fff;
}
.pt_list li div span{
	font-size: 16px;
	color: #fed123;
	letter-spacing: 3px;
}
.pt_list li em{
	display: block;
	width: 104px;
	line-height: 20px;
	margin: 0 auto;
	background: #fed123;
	color: #ff4f22;
	font-size: 16px;
	border-radius: 50px;
}



.sd_left_address{
  width:70px;
  position:fixed;
  right:0;
  top: 50%;
  margin-top:-200px;
  z-index:9999;
}
.sd_left_address.active{
    display:none;
}
.sd_left_address_item{
  width:68px;
  margin-bottom:4px;
  text-align: center;
  font: 14px/77 'Microsoft Yahei';
  background: #fff;
  position: relative;
  box-shadow: 0 0 4px #fb7f2e;
  padding:1px;
  height:77px;
  position:relative;
  z-index:5;
  border-radius:2px;
}
.sd_left_address_item.hover{
  z-index:4;
  box-shadow:0 0 4px #fb7f2e;
  background: #fb7f2e;
  border-radius:3px;
}
.sd_left_address_item a.address_item_btn{
  display:block;
  width:66px;
  padding-top:49px;
  padding-bottom: 9px;
  line-height:19px;
  font-size:14px;
  text-align:center;
  color: #909aa0;
  height:19px;
  position: relative;
  z-index: 111;
  transition: all 0.3s;
}
.sd_left_address_item.item1 a.address_item_btn{
  background: url(http://sa.offcn.com/zg/static/images/address_icons.png) no-repeat -194px -176px;
}
.sd_left_address_item.item1.hover a.address_item_btn{
  background: url(http://sa.offcn.com/zg/static/images/address_icons.png) no-repeat -194px -248px   #fb7f2e;
  color: #fff;
}
.sd_left_address_item.item2 a.address_item_btn{
  background: url(http://sa.offcn.com/zg//static/images/address_icons.png) no-repeat -114px -331px;
}
.sd_left_address_item.item2.hover a.address_item_btn{
  background: url(http://sa.offcn.com/zg//static/images/address_icons.png) no-repeat -114px -404px #fb7f2e;
  color: #fff;
}
.sd_left_address_item.item3 a.address_item_btn{
  background: url(http://sa.offcn.com/zg/static/images/address_icons.png) no-repeat -114px -176px;
}
.sd_left_address_item.item3.hover a.address_item_btn{
  background: url(http://sa.offcn.com/zg/static/images/address_icons.png) no-repeat -114px -248px #fb7f2e;
  color: #fff;
}
.sd_left_address_item.item4 a.address_item_btn{
  background: url(http://sa.offcn.com/zg/static/images/address_icons.png) no-repeat -256px -176px;
}
.sd_left_address_item.item4.hover a.address_item_btn{
  background: url(http://sa.offcn.com/zg/static/images/address_icons.png) no-repeat -256px -248px #fb7f2e;
  color: #fff;
}
.sd_left_address_item.item5 a.address_item_btn{
  background: url(http://sa.offcn.com/zg/static/images/address_icons.png) no-repeat -317px -176px;
}
.sd_left_address_item.item5.hover a.address_item_btn{
  background: url(http://sa.offcn.com/zg/static/images/address_icons.png) no-repeat -317px -248px #fb7f2e;
  color: #fff;
}
.address_item_code_wrap {
  width: 150px;
  height: 150px;
  position: absolute;
  left: -179px;
  top: -42px;
  z-index: 99;
  display: none;
  border: 1px solid #fb7f2e;
  border-radius:10px;
  padding:5px;
  background: #fff;
}
.address_item_code_wrap img.address_code_img{
   width:150px;
   height:150px;
   border-radius:20px;
   display:block;
   margin: 0 auto;
}
.address_item_code_wrap img.address_code_jt{
   width:11px;
   height:17px;
   display:block;
   position: absolute;
   right: -11px;
   top: 74px;
}
.sd_left_address_item .item_left_box{
  width:116px!important;
  height:390px!important;
  background: #fff;
  border: 1px solid #fb7f2e;
  left: -118px!important;
  padding-right: 0!important;
  top: 0!important;
  position: absolute;
  padding:10px 0;
  border-right:none;
  display:none;
  border-radius:5px 0 0 5px;
}
.sd_left_address_item .item_left_box.item_left_box1{
  width:185px!important;
  height:50px!important;
  box-shadow: 0 0 5px #fb7f2e;
  left: -186px!important;
  top:-83px!important;
  position: absolute;
  padding:10px 0;
}
.sd_left_address_item .item_left_box.item_left_box1 span{
  display:inline-block;
  width: 5px;
}
.sd_left_address_item .item_left_box a{
  display: block;
  font: 14px/32px "Microsfot Yahei";
  color: #333333;
  padding: 0;
  padding-left:10px;
  background: none;
  text-align: left;
  overflow: hidden;
  height:32px;
}
.sd_left_address_item .item_left_box.item_left_box1 a i{
    background: url(./../images/icon2.png) no-repeat center;
}
.sd_left_address_item .item_left_box a i{
  display:inline-block;
  *display: inline;
  *zoom: 1;
  width: 14px;
  height: 13px;
  padding-left:8px;
  margin-right:3px;
  background: url(./../images/icon_1.png) no-repeat center;
}   
.sd_left_address_item .item_left_box a:hover{
  color: #fb7f2e;
  font-weight:bold;
}
.sd_left_address_item .item_left_box a:hover i{
  background: url(./../images/icon_1.png) no-repeat center;
}
.sd_left_address_item .item_left_box.item_left_box1 a:hover i{
  background: url(./../images/icon2.png) no-repeat center;
}
.sd_left_address_close{
  width: 20px;
  height:20px;
  background: url(http://sa.offcn.com/zg/static/images/address_icons.png) no-repeat 0 -216px ;
  display:block;
  position:absolute;
  top:-22px;
  right:2px;
  cursor:pointer;
  transition: all 0.2s;
}
.sd_left_address_close:hover{
  background: url(http://sa.offcn.com/zg/static/images/address_icons.png) no-repeat 0 -265px;
  transform:rotate(360deg);
  -ms-transform:rotate(360deg);  
  -moz-transform:rotate(360deg); 
  -webkit-transform:rotate(360deg);
  -o-transform:rotate(360deg); 
}
@media all and  (max-width: 1000px) {
	.sd_left_address{
		display: none;
	}
	.nav_left{
		display: none;
	}
}
/* ============ 底部样式2 ============ */
.footer {
    height: 156px;
    background: #333;
}

.footer .container {
    position: relative;
    padding-top: 1px;
	height: 156px;
	width: 1200px;
	margin-left: 113px;
	margin-right: 113px;
}

.footer .container .xinxi {
	margin-top: 40px;
	
}

.footer .container .xinxi p {
    line-height: 24px;
    font-size: 14px;
    color: #999;
}

.footer .container .xinxi a {
    font-size: 14px;
    color: #999;
}

.footer .container .xinxi a+a,
.footer .container .xinxi img {
    margin-left: 5px;
}

.footer .container .xinxi a:hover {
    color: red;
}

.footer .container .xinxi p img {
    width: 20px;
    height: 20px;
    vertical-align: middle;
}

.footer .container .weima {
    margin-top: 20px;
    width: 110px;
    height: 120px;
}

.footer .container .weima img {
    display: block;
    margin: 0 auto;
    width: 90px;
    height: 90px;
}

.footer .container .weima p {
    margin-top: 10px;
    text-align: center;
    font-size: 14px;
    color: #999;
}

.footer .container .weima.wechat {
    margin-right: 25px;
}